/* stylelint-disable selector-list-comma-newline-after */



h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif;
}

.display-4 {
  font-size: 2.5rem;
  text-align: center;
}
@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}



.flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}


/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}

/*
 * Footer
 */
.blog-footer {
  padding: ;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: .05rem solid #e5e5e5;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

.container1{
  padding-right: 0;
  padding-left: 0;
}


.jumbotron {
  background-image: url("../assets/Links/Webcruzado imagenes-01.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 550px;
  width: 100%;


}


.container12 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "img text ."
    "text2 text ."
    ". . .";
}

.img { grid-area: img; }

.text { grid-area: text; }

.text2 { grid-area: text2; }



.emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}
.profile-img{
    text-align: center;
}
.profile-img img{
    width: 100%;
    height: 100%;
    margin-bottom:;
}

.profile-head h5{
    color: black;
}
.profile-head h6{
    color: black;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active{
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work{
    padding: ;
    margin-top: -15%;
}
.profile-work p{
    font-size: 12px;
    color: black;
    font-weight: 600;
    margin-top: ;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul{
    list-style: none;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #0062cc;
}

.vertical-divider {
border-right: 1px solid #ff0000b3;
}


.Line {
  width: 100%;
  height: 1px;
  border-bottom: 2px dashed #ff0000b3;
  display: block;
  border-top: none;
}


* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.jumbotron1 {
  background-image: url("../assets/Links/footer1.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 180px;
  width: 100%;


}


.wrapper {
  max-width: 1000px;
  margin: 0 auto;
}





.titulo{
  font-family: 'Oswald';
  font-size: 5rem;
  text-shadow: 2px 2px 2px #000000;
  padding-bottom: 40px;
}
.titulo2{
  font-family: 'Oswald';
  font-size: 3rem;
  text-shadow: 2px 2px 2px #000000;
}
.tomo{
  font-family: 'Oswald';
  font-size: 30px;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 0;
  padding-top: 20px;
}

.texto{
  font-weight: 300;
  line-height: 1.7;
}
.container-fluid{padding-left: 0px;padding-right: 0px;}


.jumbotron2 {
  background-image: url("../assets/Links/Webcruzado imagenes-01.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 650px;
  width: 100%;


}

@font-face {
font-family: 'Gobold';
src: url("../assets/pages/font/Gobold Extra1.otf");
}



.myButton1 {
  box-shadow:inset 0px 1px 0px 0px #f5978e;
  background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
  background-color:#f24537;
  border-radius:6px;
  border:1px solid #d02718;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #810e05;
  margin-bottom: 60px;
}
.myButton1:hover {
  background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
  background-color:#c62d1f;
}
.myButton1:active {
  position:relative;
  top:1px;
}


.myButton2 {
  box-shadow:inset 0px 1px 0px 0px black;
  background:linear-gradient(to bottom, black 5%, black 100%);
  background-color:black;
  border-radius:6px;
  border:1px solid black;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px black;
  margin-bottom: 10px;
}
.myButton2:hover {
  background:linear-gradient(to bottom, #141212 5%, #0a0605 100%);
  background-color:#100f0f;
}
.myButton2:active {
  position:relative;
  top:1px;
}

/* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}



/* CSS Modal */
.img-size{
/*  padding: 0;
  margin: 0; */
  height: 450px;
  width: 700px;
  background-size: cover;
  overflow: hidden;
}
.modal-content {
   width: 700px;
  border:none;
}
.modal-body {
   padding: 0;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23009be1' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
  width: 30px;
  height: 48px;
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23009be1' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
  width: 30px;
  height: 48px;
}

a{color: red;}